Bug 128016 - Can the kernel in FC3 to have libata.o and medley.o
Can the kernel in FC3 to have libata.o and medley.o
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-16 09:04 EDT by Alexandre Costa
Modified: 2015-01-04 17:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-26 23:47:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Costa 2004-07-16 09:04:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
Lately , more and more boards come with SATA Raid inboard, and
althought it is possible to install it, its not and friendly task and
involves having a pata disk. I have a silicon image Sata raid
controller, and the modules libata.o and medley.o , which already came
with the kernel tree are enought in my case to resolve the problem. So
, is it possible to compile this modules staticly in the kernels for
Fedora Core 3 (and others Sata Raid Controlers)

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.NOTABUG
2.
3.
    

Additional info:
Comment 1 Alexandre Costa 2004-07-17 20:20:10 EDT
btw.. .o means .ko, and when i mean static, it can also be just 
modules also, but availiable on install :)

Note You need to log in before you can comment on or make changes to this bug.